debug = true
logLevel = "DEBUG"

defaultEntryPoints = ["http", "https"]

[web]
address = ":8080"
  [web.auth.basic]
  users = ["{{ proxy.dashboard_user }}:{{ proxy.dashboard_password }}"]

[entryPoints]
  [entryPoints.http]
  address = ":80"
    #[entryPoints.http.redirect]
      #entryPoint = "https"
  #[entryPoints.https]
  #address = ":443"
    #[entryPoints.https.tls]
